BEEM - Android XMPP - Bug #243

Unable to receive messages after contact logout
02/15/2010 08:29 PM - Jerome M.

Status: Closed Start date: 02/15/2010
Priority: Normal Due date:

Assignee: Frédéric Barthéléry % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 0.1.3

Affected version: 0.1.x Locale:

Description

To reproduce it :

Login to xmpp using beem

Contact X (other client) logs in
Contact X logs out

Contact X logs in

Contact X sends a message

The message is not received in beem.

Tested many times on a nexus 1, jabberd2 server and empathy as other client.
Do not hesitate to contact me.

Regards

Related issues:
Related to Bug #244: Messages from other party not received when chat started... Closed

02/16/2010

Associated revisions

Revision 675:764eded78962 - 02/18/2010 06:34 PM - Frédéric Barthéléry
Fixes #244 #243

Revision 675:764eded78962 - 02/18/2010 06:34 PM - Da Risk
Fixes #244 #243

Revision 675:764eded78962 - 02/18/2010 06:34 PM - Da Risk
Fixes #244 #243

History

#1 - 02/15/2010 08:35 PM - Jerome M.

PS : build from source, revision 669

#2 - 02/18/2010 07:19 PM - Frédéric Barthéléry
- Status changed from New to Resolved

- % Done changed from 0 to 100

Applied in changeset r675.

#3 - 02/18/2010 07:46 PM - Frédéric Barthéléry

- Assignee set to Frédéric Barthéléry

#4 - 02/18/2010 07:48 PM - Frédéric Barthéléry

- Target version set to 0.2

#5 - 03/31/2010 09:19 PM - Frédéric Barthéléry

- Status changed from Resolved to Closed

07/27/2025
http://176.31.245.170:3000/projects/beem/repository/11/revisions/675

- Target version changed from 0.2 to 0.1.3
